/*
Theme Name: Spoon & Stable
Theme URI:
Description:
Author: Sprung Interactive
Author URI: http://www.madebysprung.com
Template: Total
Version: 1.0
*/

/** NOTE: If are or will be using the css minify function in the theme you do NOT need this import below**/
@import url('https://fonts.googleapis.com/css?family=Rubik:400,400i,500,500i,700,700i');


@font-face {
    font-family: 'BookmanOldStyleStdRegular';
    src: url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd.eot');
    src: url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd.eot') format('embedded-opentype'),
         url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd.woff2') format('woff2'),
         url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd.woff') format('woff'),
         url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd.ttf') format('truetype'),
         url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd.svg#BookmanOldStyleStdRegular') format('svg');
}

@font-face {
    font-family: 'BookmanOldStyleStdBold';
    src: url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd-bold.eot');
    src: url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd-bold.eot') format('embedded-opentype'),
         url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd-bold.woff2') format('woff2'),
         url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd-bold.woff') format('woff'),
         url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd-bold.ttf') format('truetype'),
         url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd-bold.svg#BookmanOldStyleStdBold') format('svg');
}

@font-face {
    font-family: 'BookmanOldStyleStdBoldIt';
    src: url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd-boldit.eot');
    src: url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd-boldit.eot') format('embedded-opentype'),
         url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd-boldit.woff2') format('woff2'),
         url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd-boldit.woff') format('woff'),
         url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd-boldit.ttf') format('truetype'),
         url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd-boldit.svg#BookmanOldStyleStdBoldIt') format('svg');
}

@font-face {
    font-family: 'BookmanOldStyleStdItalic';
    src: url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd-italic.eot');
    src: url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd-italic.eot') format('embedded-opentype'),
         url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd-italic.woff2') format('woff2'),
         url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd-italic.woff') format('woff'),
         url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd-italic.ttf') format('truetype'),
         url('/wp-content/themes/spoonandstable/fonts/bookmanoldstylestd-italic.svg#BookmanOldStyleStdItalic') format('svg');
}

/*
body {
    font-family: "Bookman Old Style", "BookmanOldStyleStdRegular", serif !important;
    font-size: 14px !important;
}
*/

body .fa, body .fas {
    font-family: "Font Awesome 5 Free" !important;
}

body.home #site-header {
	z-index: 98;
}

body.home #main {
	margin-top: -150px;
    z-index: 10;
}

body.home #site-header-inner {
	padding: 0 !important;
}

body.home #site-navigation-wrap {
	background: none !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.85)), to(rgba(0, 0, 0, 0.00))) !important;
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.00)) !important;
	background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.00)) !important;
	background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.00)) !important;
	background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.00)) !important;
	background-image: linear-gradient(top, rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.00)) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#000000', EndColorStr='#000000') !important;
	padding-bottom: 100px !important;
    height: 150px;
    padding-top: 10px;
}

body.home #site-header.overlay-header.white-style.dyn-styles {
    padding: 20px 0 110px !important;
}

body.home #site-navigation .dropdown-menu >li >a {
	color: #fff !important;
}

.post-edit,
.tribe-tickets-remaining,
.tribe-events-nav-pagination {
	display:none; 
}

.header-three-logo {
    margin: 0 auto;
}

.navbar-style-three {
	border: 0 !important;
	background: none !important;
}

body.home #site-navigation-sticky-wrapper.is-sticky #site-navigation-wrap {
	background: none !important;
	border: 0 !important;
}

#site-navigation-sticky-wrapper.is-sticky #site-navigation-wrap {
	background: #fff !important;
}

.alertcontainer p {
	margin-bottom: 0;
}

body #site-logo img {
    transition: none !important;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="url"], textarea, td.actions .coupon .input-text, .searchform input {
    background: #fff !important;
}

strong, b {
    font-family: "BookmanOldStyleStdBold", serif !important;
    font-weight: normal !important;
}

em, i {
    font-family: "BookmanOldStyleStdItalic", serif !important;
    font-style: normal !important;
}

blockquote {
    color: #666 !important;
    font-size: inherit !important;
    background: url("img/quote2.png") 24px 3px no-repeat !important;
}

.wpex-social-btn-flat {
	color: #000 !important;
	background: none !important;
}

.photocredit {
    display: none;
    font-size: 12px !important;
}

body.home .photocredit {
    display: block;
}

.hidden {
    display: none;
}

.biorow h3 {
    margin: 0 !important;
}

.background-image-page-header .page-header-title {
    font-family: "Bookman Old Style", "BookmanOldStyleStdBoldIt", serif !important;
    font-size: 50px;
    font-weight: bold !important;
    font-style: italic;
    letter-spacing: .08em;
    text-transform: uppercase;
    color: #000 !important;
}

.background-image-page-header .page-header-title span {
	background: rgba(255,255,255,.6);
    display: inline-block;
    padding: 20px 60px;
}


body.home .footer-builder-content .divline {
    display:none;
}

.socialicons {
    text-align: right;
}

.socialicons .vcex-icon-float-center {
    display: inline;
}

.vcex-blog-entry-title {
    line-height: 1em !important;
    padding-top: 12px;
    margin-bottom: 0 !important;
    font-weight: bold !important;
}

.vcex-blog-entry-details {
    border: 0 !important;
    padding: 0px 10px 10px 10px !important;
}

.social-share-title span {
    background: none !important;
    font-family: "din-condensed-web",sans-serif !important;
    font-size: 17px; 
    color: #777;
}

.meta-category, .meta-comments {
    display: none;
}



.gform_body input[type="text"] {
    font-family: Arial, sans-serif !important;
    font-size: 16px !important;
}

.gfield_select, .gform_body select {
    font-size: 16px !important;
}

.gform_wrapper .top_label .gfield_label {
    font-size: 14px !important;
}

.gform_wrapper .gsection, .gform_wrapper h2.gsection_title {
    padding-top: 25px !important;
}

.gform_wrapper ul.gfield_radio li {
    float: left !important;
    margin: 0 10px 0 0 !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    font-size: 1.3em;
    text-transform: uppercase;
    letter-spacing: .1em;
    border-radius: 0 !important;
    font-family: "Bookman Old Style","BookmanOldStyleStdRegular", serif !important;
}

h2.OT_feedTitle {
    display: none;
}

#OT_searchWrapper .feedFormField, #OT_searchWrapper .feedFormField option {
    font-size: 18px !important;
    margin: 5px 2px 2px 2px !important;
}

#OT_searchWrapper #startDate, #OT_searchWrapper .OT_feedFormfieldCalendar {
    width: 105px !important;
}

#OT_logoLink {
    display: none !important;
}

table.Rv {
    margin-top: -20px;
    margin-bottom: 20px
}

table.Rv td.yn {
    width: 100px;
}


.ssmenu h2 {
    margin-bottom: 0 !important;
}

.ssmenu p {
    letter-spacing: .015em;
}

.ssmenu {
    font-family: "Bookman Old Style","BookmanOldStyleStdRegular", serif !important;
    font-size: 15px;
    line-height: 18px;
    color: #000;
}

.ssmenu strong {
    font-family: "Bookman Old Style", "BookmanOldStyleStdBold", serif !important;
    color: #000 !important;
    font-weight: bold !important;
}

.ssmenu .sides {
    border: 1px solid #000;
    padding: 20px;
    position: relative;
    margin-top: -20px;
}

/*
.entry-content a {
    font-family: "Bookman Old Style","BookmanOldStyleStdBold", serif;
}
*/

/*
.entry-content a i, .entry-content a em {
    font-family: "Bookman Old Style","BookmanOldStyleStdBoldIt", serif !important;
    font-weight: bold !important;
    font-style: italic;
}
*/

.resbtn a {
	font-family: "Bookman Old Style","BookmanOldStyleStdBold", serif;
	display: inline-block;
    background: #000;
    color: #fff;
    padding: 9px 30px;
    border-radius: 0px;
    cursor: pointer;
}

.resbtn a:hover {
	color: #fff;
	text-decoration: none !important;	
}

.resbtn.centered {
	text-align: center;
}

.resbtn.down {
	top: 22px;
    position: relative;
}

.staffname {
	font-family: "Bookman Old Style","BookmanOldStyleStdBold", serif !important;
    font-weight: bold !important;
    font-size: 24px;
    line-height: 1;
    letter-spacing: 0.1em;
    margin-bottom: 5px !important;
    text-align: center;
}

.stafftitle {
	font-family: "Bookman Old Style","BookmanOldStyleStdBold", serif !important;
    font-weight: bold !important;
    font-size: 17px;
    line-height: 1;
    letter-spacing: 0.1em;
    text-align: center;
    margin: 0 0 30px 0 !important;
}

.staffbio {
	font-family: "Rubik";
    font-size: 14px;
    line-height: 1.4em;
}

.staffbio strong {
	font-family: "Rubik" !important;
	font-weight: 700 !important;
    letter-spacing: .09em;
}

.staffaccolades {
	font-family: "Rubik";
    font-size: 14px;
    line-height: 1.4em;
    text-align: center;
    margin: 0 0 30px 0 !important;
}

.arrowleft {
	position: absolute;
    top: 30px;
    z-index: 100;
    right: 0;
}

.arrowright {
	position: absolute;
    top: 30px;
    z-index: 100;
    left: 0;
}



.footer-builder-content .footeraddress {
    color: #000 !important;
    padding-top: 15px !important;
	padding-bottom: 0px !important;
}

.footer-builder-content a {
    text-decoration: none;
    color: #000 !important;
}

.footer-builder-content .footeraddress a:hover {
    color: #555 !important;
}

.footer-builder-content .socialicons a:hover .fa {
    color: #a3c210 !important;
}

.footer-builder-content .socialicons .vcex-icon {
	float:right;
}

h1, h2, h3, h4, h5 {
    font-family: "BookmanOldStyleStdBold", serif !important;
    font-weight: normal !important;
}


h1, h2, h3, h4, h5 {
    margin: 0 !important;
}

h2, h3, h4, h5 {
    margin-bottom: 20px !important;
}

h3 {
    font-size: 1.5em;
}

h4, h4 a {
    font-size: 17px !important;
}

h5, h5 a {
    font-size: 15px !important;
}

h4 a, h5 a {
}

body.page-id-195 h2, body.page-id-195 h3, body.page-id-195 h4, body.page-id-195 h5 {
    margin-bottom: 0 !important;
}

.vcex-newsletter-form-wrap {
    margin: 0 !important;
}

#field_1_2 .ginput_container label, #field_1_18 .ginput_container label {
    font-family: Arial;
    top: -5px;
    position: relative;
    color: #999;
}

#input_1_2_4, #input_1_18_4 {
    width: 140px !important;    
}

#input_1_2_5, #input_1_18_5 {
    width: 110px !important;    
}

.background-image-page-header .page-header-inner {
    background: rgba(0, 0, 0, 0.3);
}

.background-image-page-header .page-header-inner {
    background: none !important;
}

.page-header {
    padding: 0 !important;
}

.single-post .page-header {
    display: none;
}

.single-blog-article {
    margin-top: 10px;
    border-top: 1px solid #CCC;
    padding-top: 20px;
}

.navbar-style-three .dropdown-menu > li > a > span.link-inner {
    padding: 0.5em 0.6em;
}

@media only screen and (max-width: 768px) {
    .footer-builder-content .copyright {
        text-align: center;
    }
    
    .footer-builder-content .socialicons {
        text-align: center;
    }
} 

@media only screen and (max-width: 959px) {
    #site-logo {
        max-width: 80%;
    }
}

@media only screen and (max-width: 1020px) {
    #site-navigation .sf-menu a {
        font-size: 16px !important;
    }
}

/* Event Styles */

.tribe-events-cost,
.tribe-events-schedule .tribe-events-divider,
.single-tribe_events .tribe-events-schedule .tribe-events-divider,
body.single-tribe_events .site-breadcrumbs,
.page-subheading,
.site-breadcrumbs {
     display: none !important; 
}

.single-tribe_events .tribe-events-venue-map {
    width: 100% !important;
}

body.single-tribe_events .page-header {
    background-image: url(/wp-content/uploads/2014/11/reservations-topper.jpg ) !important;
    background-position: 50% 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 250px !important;
}

body.single-tribe_events .page-header-title {
    position: relative;
    z-index: 2;
    color: #fff !important;
    max-width: 100%;
    font-size: 3.231em !important;
    font-weight: bold !important;
    text-align: center;
    padding-top: 90px;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce ul.products li.product .added_to_cart, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #585244 !important;
    font-weight: 400 !important;
}

.woocommerce button.button {
    border-radius: 0 !important;
    font-size: 15px !important;
}

#tribe-events .tribe-events-button, .tribe-events-button {
    border-radius: 0;
    padding: 13px 14px;
    font-size: 12px;    
}


.tribe-events-schedule h3 {
    margin: 0 !important;
}



.single-tribe_events .tribe-events-event-meta {
    background-color: transparent !important;
}


.quantity.buttons_added .plus {
    float: right;
}

.tribe-events-event-meta .tribe-events-meta-group {
    padding: 0 4% 0 0;
}

.tickets_price {
    padding-right: 25px;
}


.tribe-events-tickets .wootickets_process {
    text-transform: uppercase;
}

table.tribe-events-tickets td {
    font-size: 14px;
}

.cart th.product-thumbnail,
.cart td.product-thumbnail {
    display:none;
}

.menuheaderforoutline h2 {
	display: inline !important;
    top: -15px !important;
    position: relative;
    background: #fff !important;
    padding: 0 20px;
}

.background-image-page-header .page-header-title span {
	line-height: 1em !important;
}


.alg-product-input-fields-table {
	width: 100%;
}

.alg-product-input-fields-table td {
	display: block;
}

.posted_in {
	display: none !important;
}

.woocommerce-shipping-destination {
	display: none;
}

.woocommerce .page-header {
	display: none !important;
}

.tribe-events-cal-links,
.tribe-events-address,
.tribe-tickets__item__extra__available {
	display: none !important;
}

.tribe-events-single-section-title,
.tribe-tickets__title {
	font-family: din-condensed-web !important;
	color: #a85348 !important;
	text-transform: uppercase;
	font-size: 22px !important;
	margin-bottom: 9px !important;
	font-weight: bold;
}

.entry .entry-content .tribe-common .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn:disabled, .entry .entry-content .tribe-common .tribe-tickets__buy.tribe-common-c-btn:disabled, .tribe-common .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn:disabled, .tribe-common .tribe-tickets__buy.tribe-common-c-btn:disabled,
.tribe-common a.tribe-common-c-btn--small, .tribe-common button.tribe-common-c-btn--small, .tribe-common input[type=button].tribe-common-c-btn--small, .tribe-common input[type=submit].tribe-common-c-btn--small {
	background-color: #a85348 !important;
	color: #e8e2d4 !important;
	font-family: din-condensed-web !important;
	letter-spacing: .03em !important;
	font-size: 20px !important;
	text-transform: uppercase !important;
	padding: 8px 30px !important;
}

.entry .entry-content .tribe-common .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn:disabled, .entry .entry-content .tribe-common .tribe-tickets__buy.tribe-common-c-btn:disabled, .tribe-common .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn:disabled, .tribe-common .tribe-tickets__buy.tribe-common-c-btn:disabled {
	opacity: .5;
}



/* Responsive Overrides */

/* Greater then tablets
-------------------------------------------------------------- */
@media only screen and (min-width: 768px) {

	.woocommerce-checkout .woocommerce-shipping-fields .form-row-first {
		width: 49%;
	    float: left;
	}
	
	.woocommerce-checkout .woocommerce-shipping-fields .form-row-last {
	    width: 49%;
	    float: right;
	}

    
}


/* Tablet & Small Desktop Widths 768px - 1280px
--------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1280px) {
    

}


@media only screen and (max-width: 990px) {
    .arrowleft, .arrowright {
	    display: none;
    }
}

/* All Devices under 960px
--------------------------------------------------------------*/
@media only screen and (max-width: 959px) {
	.page-header-table {
		height: 300px;
	}
	
	body.home.wpex-mobile-toggle-menu-icon_buttons #mobile-menu {
		margin-top:15px !important;
		height: 49px;
	    margin-top: -15px;
	    background: rgba(0,0,0,.4);
	    padding: 12px 9px;
	    border-radius: 6px;
	    top: 150px;
	}
	
	body.home .wpex-bars>span, body.home .wpex-bars>span::before, body.home .wpex-bars>span::after {
		background: #fff;
		height: 3px;
	}
	
	body.home .wpex-bars {
	    height: 26px;
		width: 35px;
	}
	
	body.home .wpex-bars>span::before {
	    top: -10px !important;
	}
	
	body.home .wpex-bars>span::after {
    	bottom: -10px !important;
	}
	
	
}

/* Tablet Landscape
--------------------------------------------------------------*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
   
}

/* Tablet Portrait
--------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}

/* Between Phone and Mobile
--------------------------------------------------------------*/
@media only screen and (max-width: 500px) {


}

/* Phone Portrait and Landscape
--------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
    .cocktailclassrow .vc_column-inner {
	    border: 0 !important;
    }
    
    .background-image-page-header .page-header-title span {
	    padding: 10px 30px;
	    font-size: 22px;
    }
    
    .footercopy {
	    font-size: 11px !important;
	    letter-spacing: 0em !important;
	    line-height: 19px !important;
    }
    
    .footeraddress {
	    padding-top: 8px !important;
		padding-bottom: 8px !important;
    }

	.vcex-social-btns .wpex-social-btn {
	    margin-bottom: 0 !important;
	}
	
	#footer-builder .wpex-social-btns {
		font-size: 17px !important;
	}
	
	body.home #main {
	    margin-top: 0px !important;
	}
	

	body.home.wpex-mobile-toggle-menu-icon_buttons #mobile-menu {
		top: 50%;
	}


}

/* Phone Landscape
--------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
     
}

/* Phone Portrait
--------------------------------------------------------------*/
@media only screen and (max-width: 480px) {
 
}



